Subject: Using *pine* with qmail

From: [email-masked] (Chris Naden)
Date: Fri, 22 Jan 1999 12:18:44 +0000

Hi; I'm relatively new to the whole configuration
game in linux and so on. I'm trying to set up qmail to run
on my linux server, and I want to carry on using pine to
read the mail. 

	This might be more of a question about using binmail
than about pine, but can anybody tell me what my rc file
for qmail ought to be? I have been calling /bin/mail, which
ought to work, but it unnaccountably doesn't.

	Could anyone help?

	cHris

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------